﻿body.theme-accessibility-contrast {
    background-color: #000 !important;
    color: #ffd200 !important;
}

    body.theme-accessibility-contrast p, body.theme-accessibility-contrast a, body.theme-accessibility-contrast ul li, body.theme-accessibility-contrast .title, body.theme-accessibility-contrast .subtitle, body.theme-accessibility-contrast h1, body.theme-accessibility-contrast h2, body.theme-accessibility-contrast h3, body.theme-accessibility-contrast h4, body.theme-accessibility-contrast h5, body.theme-accessibility-contrast h6 {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .content h1, body.theme-accessibility-contrast .content h2, body.theme-accessibility-contrast .content h3, body.theme-accessibility-contrast .content h4, body.theme-accessibility-contrast .content h5, body.theme-accessibility-contrast .content h6 {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .content .outline {
        -webkit-text-stroke: 2px #000;
    }

    body.theme-accessibility-contrast .content .intro-bold p {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast span, body.theme-accessibility-contrast .select2-container--default .select2-selection--single .select2-selection__placeholder {
        color: #ffd200 !important;
        background-color: #000 !important;
    }

        body.theme-accessibility-contrast span::before {
            color: #ffd200 !important;
        }

    body.theme-accessibility-contrast .btn {
        color: #000 !important;
        background-color: #ffd200 !important;
        border: none !important;
        margin-left: 0 !important;
    }

        body.theme-accessibility-contrast .btn span {
            color: #000 !important;
            background-color: #ffd200 !important;
        }

        body.theme-accessibility-contrast .btn::before {
            content: none;
        }

        body.theme-accessibility-contrast .btn:after {
            content: none;
        }

    body.theme-accessibility-contrast .background-gradient {
        background: #000 !important;
    }

    body.theme-accessibility-contrast .bg-grijs, body.theme-accessibility-contrast.bg-donkergrijs, body.theme-accessibility-contrast .bg-paars, body.theme-accessibility-contrast .bg-wit {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .header {
        background: #ffd200 !important;
        color: #000 !important;
    }

        body.theme-accessibility-contrast .header a {
            color: #000 !important;
        }

            body.theme-accessibility-contrast .header a.logo-image {
                filter: invert(1);
            }

        body.theme-accessibility-contrast .header::before {
            content: unset;
        }

        body.theme-accessibility-contrast .header .accessibility .accessibilityMenu {
            background-color: #000;
        }

        body.theme-accessibility-contrast .header .logo .big, body.theme-accessibility-contrast .header .logo {
            transform: unset !important;
        }

    body.theme-accessibility-contrast .header-wrapper .content, body.theme-accessibility-contrast .content .wrapper, body.theme-accessibility-contrast .highlight-wrapper .content {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

        body.theme-accessibility-contrast .header-wrapper .content:after, body.theme-accessibility-contrast .content .wrapper:after, body.theme-accessibility-contrast .highlight-wrapper .content:after {
            content: none !important;
        }

    body.theme-accessibility-contrast .contentblock-Header .header-wrapper .content-col .content.fullwidth .title, body.theme-accessibility-contrast .contentblock-Header .header-wrapper .content-col .content.fullwidth .subtitle {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .overlay {
        background-color: #ffd200 !important;
    }

        body.theme-accessibility-contrast .overlay .overlay-logos ul li .logo {
            filter: unset;
        }

        body.theme-accessibility-contrast .overlay .overlay-mid ul li .menu-link {
            color: #000 !important;
        }

            body.theme-accessibility-contrast .overlay .overlay-mid ul li .menu-link:hover {
                color: #000 !important;
            }

            body.theme-accessibility-contrast .overlay .overlay-mid ul li .menu-link::after {
                background: #000 !important;
            }

        body.theme-accessibility-contrast .overlay .overlay-bottom .bottom-menu li a::after {
            background: #000 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-bottom .bottom-menu li a {
            color: #000 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-mid .become-friend {
            color: #000 !important;
            background-color: #ffd200 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-bottom .socials li a {
            color: #000 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-top .flex-container .lang-select li a {
            color: #000 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-top .flex-container .close-overlay .overlay-close-text {
            color: #000 !important;
            background-color: #ffd200 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-top .flex-container .search-bar form.filter-search input[type="search"] {
            background-color: #ffd200 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-top .flex-container .close-overlay .burger.nav-open span::after {
            background: #000 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-top .flex-container .close-overlay .burger.nav-open span::before {
            background: #000 !important;
        }

        body.theme-accessibility-contrast .overlay .overlay-top .flex-container .close-overlay .burger.nav-open span {
            background: #ffd200 !important;
        }

    body.theme-accessibility-contrast .contentblock-TextandButton {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

        body.theme-accessibility-contrast .contentblock-TextandButton .text form .email::placeholder {
            background-color: #000 !important;
            color: #ffd200 !important;
        }

    body.theme-accessibility-contrast .contentblock-aboutTheCity p {
        color: #000 !important;
    }

        body.theme-accessibility-contrast .contentblock-aboutTheCity p a {
            color: #000 !important;
        }

    body.theme-accessibility-contrast .contentblock-moreLinks .link {
        background-color: #ffd200 !important;
        color: #000 !important;
    }


    body.theme-accessibility-contrast input {
        color: #ffd200 !important;
    }

        body.theme-accessibility-contrast input:placeholder {
            color: rgba(255, 255, 0, 0.5);
        }

    body.theme-accessibility-contrast .header .mainMenu ul li.children ul {
        background-color: #000 !important;
    }

        body.theme-accessibility-contrast .header .mainMenu ul li.children ul li:hover {
            background-color: #ffd200 !important;
        }

            body.theme-accessibility-contrast .header .mainMenu ul li.children ul li:hover a {
                color: #000 !important;
            }

    body.theme-accessibility-contrast .account-login {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .header .burger span {
        background-color: #000 !important;
    }

        body.theme-accessibility-contrast .header .burger span::after {
            background-color: #000 !important;
        }

        body.theme-accessibility-contrast .header .burger span:before {
            background-color: #000 !important;
        }

    body.theme-accessibility-contrast .header .main-nav .main-nav-icon {
        background: url(/Images/Winkelwagen.svg) no-repeat;
        filter: unset;
    }

    body.theme-accessibility-contrast .searchbox {
        background: #000 !important;
    }

    body.theme-accessibility-contrast .filter-search input::placeholder,
    body.theme-accessibility-contrast .filter-search button {
        color: #000 !important;
    }

    body.theme-accessibility-contrast .filter-search input {
        background-color: #ffd200 !important;
        color: #000 !important;
        border-bottom: 2px solid #000 !important;
    }


    body.theme-accessibility-contrast .accessibility {
        top: 100%;
    }

    body.theme-accessibility-contrast .contentblock-Header::after {
        display: none;
    }

    body.theme-accessibility-contrast .contentblock-Header .icon-Pijl-links::before, body.theme-accessibility-contrast .contentblock-Header .icon-Pijl-rechts::before {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-Header .slider-content {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-Header .slick-arrows .prev, body.theme-accessibility-contrast .contentblock-Header .slick-arrows .next {
        border: 1px solid #ffd200 !important;
    }

        body.theme-accessibility-contrast .contentblock-Header .slick-arrows .prev::before, body.theme-accessibility-contrast .contentblock-Header .slick-arrows .next::before {
            color: 1px solid #ffd200 !important;
        }

    body.theme-accessibility-contrast .contentblock-Magazine .item .content .tag {
        color: #000 !important;
        background-color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-Agenda .filter-wrapper .dropdown .select2-container--default .select2-selection--single, body.theme-accessibility-contrast .contentblock-Agenda .filter-wrapper .dropdown .date-selector {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

        body.theme-accessibility-contrast .contentblock-Agenda .filter-wrapper .dropdown .select2-container--default .select2-selection--single span, body.theme-accessibility-contrast .contentblock-Agenda .filter-wrapper .dropdown .date-selector span {
            background-color: #ffd200 !important;
            color: #000 !important;
        }

    body.theme-accessibility-contrast .contentblock-Agenda .filter-wrapper .dropdown::after {
        display: none;
    }

    body.theme-accessibility-contrast .contentblock-Agenda .filter-wrapper .filter-search > input {
        border: none !important;
        border-bottom: 4px solid #ffd200 !important;
        padding: 0 !important;
        padding-bottom: 1.6rem !important;
    }

    body.theme-accessibility-contrast .contentblock-Agenda .agenda-wrapper .event .ticket-row .info-wrapper .labels > span.tag {
        background-color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-TextOneColumn {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-OnPageNavigation .link-wrapper .link .content {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-OnPageNavigation .link-wrapper .link .arrow .icon::before {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-Magazine .tags-wrapper .tag, body.theme-accessibility-contrast .contentblock-Groups .tags-wrapper .tag {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-Magazine .highlight-wrapper .image-col .image .tag, body.theme-accessibility-contrast .contentblock-Groups .highlight-wrapper .image-col .image .tag {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-Magazine .filter-search .inputfield, body.theme-accessibility-contrast .contentblock-Groups .filter-search .inputfield {
        border: none !important;
        border-bottom: 4px solid #ffd200 !important;
        padding: 0 !important;
        padding-bottom: 1.6rem !important;
    }

    body.theme-accessibility-contrast .contentblock-Review .review-slider .inner .test {
        background-color: #000 !important;
        border-bottom: 8px solid #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-Review .review-slider .inner .stars .fa-star, body.theme-accessibility-contrast .contentblock-Review .review-slider .inner .stars .fa-star-half {
        color: #ffd200;
    }

    body.theme-accessibility-contrast .contentblock-Document .downloads ul .single-download li {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-Document .downloads ul .single-download a .filetype {
        border: 1px solid #ffd200;
    }

    body.theme-accessibility-contrast .contentblock-Faq .faq .faq-item {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .contentblock-Tickets .tickets-wrapper .event .ticket-row {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-OnPageNavigation.organisations img {
        filter: invert(91%) sepia(47%) saturate(2289%) hue-rotate(356deg) brightness(112%) contrast(103%);
    }

    body.theme-accessibility-contrast .select2-dropdown .select2-results__option {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

    body.theme-accessibility-contrast .daterangepicker {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

        body.theme-accessibility-contrast .daterangepicker td.off {
            background-color: #000 !important;
        }

        body.theme-accessibility-contrast .daterangepicker td.available:hover {
            background-color: #ffd200 !important;
            color: #000 !important;
        }

        body.theme-accessibility-contrast .daterangepicker .drp-buttons .btn {
            margin: 0 1rem;
            min-height: unset;
        }

            body.theme-accessibility-contrast .daterangepicker .drp-buttons .btn:hover {
                padding: 4px 8px !important;
            }

        body.theme-accessibility-contrast .daterangepicker .calendar-table {
            background-color: #000 !important;
        }

        body.theme-accessibility-contrast .daterangepicker .ranges li.active {
            background-color: #ffd200 !important;
            color: #000 !important;
        }

        body.theme-accessibility-contrast .daterangepicker .ranges li:hover {
            background-color: #ffd200 !important;
            color: #000 !important;
        }

    body.theme-accessibility-contrast .footer,
    body.theme-accessibility-contrast .partners,
    body.theme-accessibility-contrast .legal {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .footer-button-sponsoren {
        border-bottom: 1px solid #ffd200;
    }

    body.theme-accessibility-contrast .footer .inner-footer .footer-heading {
        color: #ffd200 !important;
        -webkit-text-stroke: 2px #ffd200;
    }

    body.theme-accessibility-contrast .footer .tc8l {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .cc-window.cc-banner {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .cc-banner .cc-message {
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .cc-window.cc-banner .cc-compliance a.cc-btn:nth-child(1) {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

    body.theme-accessibility-contrast .cc-window.cc-banner .cc-compliance a.cc-btn:nth-child(2) {
        background: #000 !important;
        color: #ffd200 !important;
        border: 1px solid #ffd200 !important;
    }

    body.theme-accessibility-contrast #tmplugin_basket_badge #tmplugin_basket_badge_nbr {
        fill: #ffd200 !important;
    }

    body.theme-accessibility-contrast #mobile-nav-trigger .hamburger-icon {
        background-color: #ffd200 !important;
    }

        body.theme-accessibility-contrast #mobile-nav-trigger .hamburger-icon i {
            background: #000 !important;
        }

    body.theme-accessibility-contrast #menu-extra-fixed .filter-search.active input[type="search"] {
        background-color: #ffd200 !important;
        border: none !important;
    }

    body.theme-accessibility-contrast #menu-extra-fixed .filter-search button[type="submit"] {
        background-color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .programma-bg.scrolled {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .filter-group .filter-trigger, .filter-group .filter-trigger-checkbox {
        background-color: #ffd200 !important;
        color: #000 !important;
        border: none !important;
    }

    body.theme-accessibility-contrast .event-overview .post {
        background-color: #000 !important;
    }

        body.theme-accessibility-contrast .event-overview .post::after {
            background: #ffd200 !important;
        }


    body.theme-accessibility-contrast .section-pink {
        background-color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .event-overview .program-action-container .play-area {
        color: #ffd200 !important;
    }


    body.theme-accessibility-contrast .active-filters li a {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

    body.theme-accessibility-contrast #reset-filters {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

    body.theme-accessibility-contrast .filter-group > ul {
        background-color: #ffd200 !important;
        color: #000 !important;
    }

        body.theme-accessibility-contrast .filter-group > ul li label {
            color: #000 !important;
        }

    body.theme-accessibility-contrast #mobile-nav-trigger {
        background-color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .eventDetail-intro .eventDetail-intro-wrapper .event-text {
        background-color: #000 !important;
        color: #ffd200 !important;
    }

    body.theme-accessibility-contrast .eventDetail-intro .eventDetail-intro-wrapper .event-info {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .contentblock-ticketsInfo .tickets {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .event-intro {
        background-color: #000 !important;
    }

    body.theme-accessibility-contrast .block-item .cover-img::after {
        background: url(/Images/img-hover-contrast.svg) no-repeat center center;
        background-size: cover;
    }

    body.theme-accessibility-contrast .contentblock-TextandButton .text form .email {
        border-bottom: 2px solid #ffd200 !important;
    }

@media only screen and (max-width: 768px) {
    body.theme-accessibility-contrast .accessibility {
        top: 7.5rem !important;
    }

        body.theme-accessibility-contrast .accessibility.mobile .accessibilityMenu {
            background-color: #000 !important;
        }
}
